T-COFFEE(1)

NAME
t-coffee - multiple sequence alignment

SYNOPSIS
t_coffee [options]file

t-coffee aligns multiple DNA or protein sequences.

OPTIONS
A summary of options is included below. For a complete description, see the documentation.

-full_log S [0]

-run_name S [0]

-mem_mode S [0] mem

-extend D [1] 1

-extend_mode S [0] very_fast_triplet

-max_n_pair D [0] 10

-seq_name_for_quadruplet S [0] all

-compact S [0] default

-clean S [0] no

-do_self FL [0] 0

-do_normalise D [0] 1000

-template_file S [0]

-seq S [0]

-in S [0] Mlalign_id_pair Mslow_pair

-pdb S [0]

-out_lib W_F [0] no

-lib_only D [0] 0

-outseqweight W_F [0] no

-seq_source S [0] ANY

-cosmetic_penalty D [0] -50

-gapopen D [0] 0

-gapext D [0] 0

-fgapopen D [0] 0

-fgapext D [0] 0

-nomatch D [0] 0

-newtree W_F [0] default

-usetree R_F [0]

-tree_mode S [0] slow

-quicktree FL [0] 0

-outfile W_F [0] default

-maximise FL [1] 1

-output S [0] clustalw

-infile R_F [0]

-matrix S [0] blosum62mt

-tg_mode D [0] 1

-profile_mode S [0] cw_profile_profile

-profile_comparison S [0] full50

-dp_mode S [0] cfasta_pair_wise

-ktuple D [0] 1

-ndiag D [0] 0

-diag_threshold D [0] 0

-diag_mode D [0] 0

-sim_matrix S [0] vasiliky

-type S [0]

-outorder S [0] aligned

-seqnos S [0] off

-case S [0] keep

-cpu D [0] 0

-maxnseq D [0] 60

-maxlen D [0] -1

-weight S [0] default

-seq_weight S [0] t_coffee

-align FL [1] 1

-mocca FL [0] 0

-domain FL [0] 0

-start D [0] 0

-len D [0] 0

-scale D [0] 0

-mocca_interactive FL [0] 0

-evaluate_mode S [0] t_coffee_fast

-get_type FL [0] 0

-clean_aln D [0] 0

-clean_threshold D [1] 1

-clean_iteration D [1] 1

-clean_evaluate_mode S [0] t_coffee_fast

-profile S [0]

-profile1 S [0]

-profile2 S [0]

-extend_matrix FL [0] 0

-prot_min_sim D [40] 40

-prot_max_sim D [60] 60

-prot_min_cov D [0] 0

-pdb_min_sim D [30] 30

-pdb_max_sim D [100] 100

-pdb_min_cov D [50] 50

-pdb_blast_server W_F [0] SIB

-prot_blast_server W_F [0] SIB

-pdb_db W_F [0] nrl3d

-protein_db W_F [0] nr

-method_log W_F [0] no

-struc_to_use S [0]

-cache W_F [0] use

-align_pdb_param_file W_F [0] no

-align_pdb_hasch_mode W_F [0] hasch_ca_trace_bubble

-msa_mode S [0] tree

-lalign_n_top D [0] 10

-iterate D [0] 0

-trim D [0] 0

-split D [0] 0

-trimfile S [0] default

-split D [0] 0

-split_nseq_thres D [0] 0

-split_score_thres D [0] 0

-check_pdb_status D [0] 0

-seq_to_keep S [0]

-dpa_master_aln S [0]

-dpa_maxnseq D [0] 10

-dpa_min_score1 D [0]

-dpa_min_score2 D [0]

-dpa_keep_tmpfile FL [0] 0

-dpa_debug D [0] 0

-multi_thread S [0]

-lib_list S [0]

SEE ALSO
clustalw(1), /usr/share/doc/t-coffee/,
http://igs-server.cnrs-mrs.fr/~cnotred/Projects_home_page/t_coffee_home

AUTHOR
t-coffee was written by Cedric Notredame <cedric.notredame@europe.com>

This manual page was written by Steffen Moeller <moeller@pzr.uni-rostock.de>, for the Debian project (but may be used by others).